<template>
  <header role="banner" class="fr-header">
    <div class="fr-header__body">
      <div class="fr-container">
        <div class="fr-header__body-row">
          <div class="fr-header__brand fr-enlarge-link">
            <div class="fr-header__brand-top">
              <div class="fr-responsive-img">
                <img
                  style="max-width: 500px"
                  src="/images/agents-en-intervention.jpg"
                  alt=""
                />
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </header>
</template>

<script>
export default {
  name: 'FrHeader',
};
</script>

<style scoped>
.fr-responsive-img {
  max-width: 12rem;
}
</style>
